; Author: Dalius Gužauskas(Tichij) <tichij@iname.com>
; Version 0.7.6.5

[lang]
codepage=1257

900=Be glaudinimo
901=Greitesnis
903=Greitas
905=Normalus
907=Didžiausias
909=Ypač didelis

100=Ne vientisas
101=Vientisas
102=Nieko nerasta
103=Bylą naudoja kita programa.
104=Archyvas gali būti pasirašytas skaitmeniniu parašu!\nArchyvo turinio keitimas sunaikins parašo informaciją.\nAr Jūs tikrai norite keisti archyvo turinį?

1000=7-Zip parinktys
2000=7-Zip slaptažodis

1001=Gerai
1002=Atsisakyti
1108=Naudoti šį slaptažodį ir vėliau
1109=Užšifruoti bylų pavadinimus
1110=Rodyti slaptažodį
1111=Kurti vientisus (solid) archyvus
1112=Suglaudinimas
1113=Suglaudinimo lygis:
1114=Glaudinimo būdas:
115=Kartojimų skaičius:
1115=Žodyno dydis:
1116=Žodžio dydis:
1117=Šifravimas
1118=Slaptažodis:
1123=CPU gijų skaičius
1124=Atmintinės naudojimas suglaudinimui:
1125=Atmintinės naudojimas išskleidimui:
1126=Bloko dydis:

1127=Glaudinant išsaugomi bylos rekvizitai
1128=Laikas
1129=Sukurta
1130=Naudota
1131=Pakeista

1132=Požymiai
1133=Tik skaitymui
1134=Slepiama
1135=Sisteminė
1136=Archyvinė

2001=Gerai
2002=Atsisakyti
2101=7-Zip archyvas apsaugotas slaptažodžiu
2102=Nurodykite slaptažodį archyvo išskleidimui
2118=Slaptažodis:

2026=7z data laikyti naujausios bylos datą
2027=Keisti katalogų sąrašo tvarką
